
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.13.35825.156 d17.13
MinimumVisualStudioVersion = 10.0.40219.1
Project("{888888A0-9F3D-457C-B088-3A5042F75D52}") = "webhook-proxy", "webhook-proxy.pyproj", "{CDCD08EC-1E0D-4E59-AC4A-F51DFBB5FD48}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{CDCD08EC-1E0D-4E59-AC4A-F51DFBB5FD48}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CDCD08EC-1E0D-4E59-AC4A-F51DFBB5FD48}.Release|Any CPU.ActiveCfg = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {8DB9B17D-8C27-470E-B24C-93EB443CCC8A}
	EndGlobalSection
EndGlobal
